@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');

:root{
    --Dash-Fill-Interactive-Strong: rgb(52,120,246);
}

.column {
  float: left;
}

.right-sidebar {
    border-left: 2px solid #bfbfbf;
    width: 73%;
}

.left {
    width: 25%;
}

.right {
    width: 75%;
}

.column_notes {
    float: left;
    width: 45%;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

.hr-notes {
    height: 0.5px;
    color: #bfbfbf;
    background-color: #bfbfbf;
    margin: 15px;
}

* {
  font-family: "Montserrat", Helvetica, Arial, sans-serif;
  font-size: 100%; }

table, th, td {
  border-collapse:collapse;
  padding: 15px;
/*  table-layout: fixed;
    width: 100%;
*/
}

table thead th {
  border-bottom: 1px solid #ddd;
}

th, td {
  padding: 5px;
}

.title {
    color: #2d5973
}


.span_sidebar {
    color: dimgray;
    font-size: 16px;
}

.disabled {
    color: dimgray;
}

.checklist {
    font-size: 14px;
    display: inline-block;
    padding-bottom: 5px;
}

.dropdown {
    font-size: 14px;
    margin-right: 15px;
}

.radioItems {
    font-size: 14px;
    display: block;
    padding-bottom: 5px;
}

.plot_tabs {
    border-top-left-radius: 3px;
}

.plot_tabs-container {
    width: 100%;
    margin-left: 5px;
    margin-right: 5px;
}

.plot_tab {
    border-top: 3px solid transparent !important;
    border-left: 2px solid white !important;
    border-right: 2px solid white !important;
    padding: 12px !important;
    display: flex !important;
    font-size: 14px;
    align-items: center;
    justify-content: center;
}

.plot_tab--selected {
    color: white !important;
    border-left: 1px solid lightgrey !important;
    border-right: 1px solid lightgrey !important;
    background-color: #2daed8 !important;
    border-top:  3px solid #2daed8 !important;
}

.tab {
    border-bottom: 2px solid #2daed8 !important;
}

.tab--selected {
    color: white !important;
    border-left: 1px solid lightgrey !important;
    border-right: 1px solid lightgrey !important;
    background-color: #2daed8 !important;
    border-top:  3px solid #2daed8 !important;
}

.round_tabs{
    margin: 0 0 10px 0;
    width: 100%;
}

.round_tabs-container {
    width: inherit;
}

.round_tab {
    border-bottom: 3px solid #2daed8 !important;
    padding: 15px 30px !important;
    display: flex !important;
    font-size: 14px;
    justify-content: center;
    white-space: nowrap;
}

.round_tab--selected {
    color: white !important;
    border-left: 1px solid lightgrey !important;
    border-right: 1px solid lightgrey !important;
    background-color: #2daed8 !important;
    border-top:  3px solid #2daed8 !important;
}


.bottom_notes {
    margin: 50px 13% 50px 13%;
    border: 2px solid #bfbfbf !important;
    padding-left: 25px;
    padding-bottom:25px;
}

.left_notes {
    border-right: 2px solid #bfbfbf;
    padding-right:25px
}

.right_notes {
    margin-left: 25px;
}

.menu_pages {
    background-color: white;
    float: right;
    border-radius: 30px;
    border: 1.5px solid #2d5973 !important;
    color: #2d5973 !important;
    padding: 5px 15px 5px;
    display: block;
    margin: 5px 5px 35px 5px;
    text-decoration: none;
}

.menu-toggle {
  display: none; }

img {
    width: 65%;
    height: 80%;
}

.plot_bar {
    width: 100%;
    display: flex;
}

.plot_bar_sel {
    width: 25%;
    display: inline-block;
    margin-left: 5%;
}

.err_bar {
    display: ruby;
    margin-left: 5%;
}

.scenario_table {
    height: 1000px;
    width: 100%;
}

.multi_bar_radio {
    margin-left: 5%;
    width: 60%
}

.radio_heatmap {
    margin-left: 5%;
    width: 15%;
    display: inline-grid;
}

.dropdown_heatmap {
    margin-left: 5%;
    width: 20%;
    display: inline-block;
}

.tooltip {
    background: #bfbfbf;
    padding: 5px;
    border-radius: 5px;
}

.menu_pages_selected {
    background-color: #2daed8 !important;
    float: right;
    border-radius: 30px;
    border: 1.5px solid white !important;
    color: white !important;
    padding: 5px 15px 5px;
    display: block;
    margin: 5px 5px 5px 5px;
    text-decoration: none;
}

a.menu_pages:hover {
    background-color: #2daed8 !important;
    color: white !important;
    outline: 0;
    border: 1.5px solid #2daed8 !important;
}

.top_menu_pages {
    background-color: white;
    float: right;
    border-radius: 30px;
    border: 1.5px solid #2d5973;
    color: #2d5973;
    padding: 5px 15px 5px;
    display: block;
    margin: 5px 5px 5px 5px;
    text-decoration: none;
}

.top_menu_pages_selected {
    background-color: #2daed8;
    float: right;
    border-radius: 30px;
    border: 1.5px solid white;
    color: white;
    padding: 5px 15px 5px;
    display: block;
    margin: 5px 5px 5px 5px;
    text-decoration: none;
}

.head_link {
    margin-right: 8px;
    position: absolute;
    right: 0;
}

.head_left_link {
    margin-left: 8px;
    position: absolute;
    left: 0;
}

/*Site*/

.site {
  display: -webkit-box;
/*  display: -ms-flexbox; */
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
/*  -ms-flex-direction: column; */
  flex-direction: column;
  min-height: 100vh;
  position: relative; }

.site-content {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  width: 100%;
  background: #f2f2f2}

/**
 * Site Header
 */
.site-header {
  background: #fff;
  padding-bottom: 0.5em;
  padding-top: 0.5em;
}

.site-header-inside {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
/*  display: -ms-flexbox; */
  display: flex; }

.site-branding {
  -webkit-box-flex: 0;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto; }
  .site-branding a {
    border: 0;
    color: inherit;
    display: inline-block; }

.site-title {
  color: #283040;
  font-size: 1.75rem;
  font-weight: bold;
  line-height: 1.2;
  margin: 0; }

.site-logo {
  margin: 0; }
  .site-logo img {
    max-height: 55px; }

.site-navigation {
  margin-left: auto; }

.menu,
.submenu {
  list-style: none;
  margin: 0;
  padding: 0; }

.menu-item {
  position: relative; }
  .menu-item.current-menu-item {
    color: #2daed8; }
  .menu-item a:not(.button) {
      border: 0 rgb(45, 89, 115);
      color: rgb(45, 89, 115);
      display: inline-block;
      font-size: 14px;
      line-height: 1.5; }
  .menu-item a:not(.button):hover {
      color: #2daed8; }

.menu-toggle {
  display: none; }

@media only screen and (min-width: 801px) {
  .menu {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
/*  display: -ms-flexbox; */
    display: flex; }

  .menu-item {
    margin-left: 20px;
    padding-bottom: 0.1875em;
    padding-top: 0.1875em; }
    .menu-item a {
      padding-bottom: 0.5em;
      padding-top: 0.5em; }
      .menu-item a.button:not(.button-icon) {
        padding-left: 1.25em;
        padding-right: 1.25em; }
    .menu-item.has-children > a {
      padding-right: 15px;
      position: relative; }
      .menu-item.has-children > a:after {
        background: 0;
        border-color: currentColor;
        border-style: solid;
        border-width: 1px 1px 0 0;
        box-sizing: border-box;
        content: "";
        height: 6px;
        position: absolute;
        right: 0;
        top: 50%;
        width: 6px;
        -webkit-transform: translateY(-50%) rotate(135deg);
        transform: translateY(-50%) rotate(135deg); }
      .menu-item.has-children > a.button:not(.button-icon) {
        padding-right: 2.25em; }
        .menu-item.has-children > a.button:not(.button-icon):after {
          right: 1.25em; }

  .submenu {
    background: #fff;
    border: 1px solid #dee5ef;
    border-radius: 3px;
    left: 0;
    min-width: 180px;
    opacity: 0;
    padding: 0.75em 0;
    position: absolute;
    text-align: left;
    top: 100%;
    -webkit-transition: opacity .2s, visibility 0s .2s;
    transition: opacity .2s, visibility 0s .2s;
    visibility: hidden;
    width: 100%;
    z-index: 99; }

  .menu-item .submenu-toggle {
    display: none; }
  .menu-item.has-children:hover > .submenu {
    opacity: 1;
    -webkit-transition: margin .3s, opacity .2s;
    transition: margin .3s, opacity .2s;
    visibility: visible; }

  .submenu .menu-item {
    display: block;
    margin: 0;
    padding: 0 15px; }
  .submenu a:not(.button-icon) {
    display: block; }
  .submenu a.button:not(.button-icon) {
    margin: 0.5em 0; } }
@media only screen and (max-width: 800px) {
  .site {
    overflow: hidden;
    position: relative; }

  .site-branding {
    margin-right: 10px; }

  .site-header:after {
    background: rgba(66, 75, 95, 0.6);
    content: "";
    height: 100vh;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    -webkit-transition: opacity .15s ease-in-out,visibility 0s ease-in-out .15s;
    transition: opacity .15s ease-in-out,visibility 0s ease-in-out .15s;
    visibility: hidden;
    width: 100%;
    z-index: 998; }

  #menu-open {
    display: block;
    margin-left: auto; }

  .site-navigation {
    background: #fff;
    box-sizing: border-box;
    height: 100vh;
    margin: 0;
    max-width: 360px;
    -webkit-overflow-scrolling: touch;
    position: absolute;
    right: -100%;
    top: 0;
    -webkit-transition: right .3s ease-in-out, visibility 0s .3s ease-in-out;
    transition: right .3s ease-in-out, visibility 0s .3s ease-in-out;
    visibility: hidden;
    width: 100%;
    z-index: 999; }

  .site-nav-inside {
    height: 100%;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    position: relative; }

  .menu--opened .site {
    height: 100%;
    left: 0;
    overflow: hidden;
    position: fixed;
    top: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    width: 100%;
    z-index: 997; }
  .menu--opened .site-navigation {
    right: 0;
    -webkit-transition: right .3s ease-in-out;
    transition: right .3s ease-in-out;
    visibility: visible; }
  .menu--opened .site-header:after {
    opacity: 1;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    visibility: visible; }

  #menu-close {
    display: block;
    position: absolute;
    right: 3vw;
    top: 1.125rem; }

  .menu {
    padding: 4.5rem 3vw 3rem; }

  .submenu {
    border-top: 1px solid #dee5ef;
    display: none;
    padding-left: 15px; }
    .submenu.active {
      display: block; }

  .menu-item {
    border-top: 1px solid #dee5ef;
    display: block;
    margin: 0; }
    .menu-item:not(.menu-button):last-child {
      border-bottom: 1px solid #dee5ef; }
    .menu-item a:not(.button), .menu-item a.button-icon {
      padding: 1em 0; }
    .menu-item a:not(.button-icon) {
      display: block; }
    .menu-item.has-children > a {
      margin-right: 30px; }
    .menu-item .menu-item:first-child {
      border-top: 0; }
    .menu-item .menu-item:last-child {
      border-bottom: 0; }
    .menu-item .submenu-toggle {
      background: 0;
      border: 0;
      border-radius: 0;
      color: #67758d;
      display: block;
      height: 48px;
      padding: 0;
      position: absolute;
      right: 0;
      top: 0;
      width: 30px; }
      .menu-item .submenu-toggle.active .icon-angle-right {
        -webkit-transform: rotate(135deg);
        transform: rotate(135deg); }

  .menu-button > .button:not(.button-icon) {
    margin-bottom: 1em;
    margin-top: 1em; }
  .menu-button + .menu-button {
    border-top: 0; } }

/*Structure*/
h5 a {
  color: #2d5973 !important;
  margin-bottom: 5px;
}

a {
    background-color: transparent;
    /*  -webkit-text-decoration-skip: objects; } */
}

a:focus {
  outline: thin dotted; }

a:active,
a:hover {
  outline: 0; }

a:not(.modebar-btn) {
  border-bottom: 1px solid currentColor;
  color: #2daed8;
  text-decoration: none;
  -webkit-transition: .3s ease;
  transition: .3s ease; }

.inner {
  margin-left: 2%;
  margin-right: 2%;
/*  max-width: 1800px; */
}

.inner_plot {
/*  margin-left: 1%; */
  display: flex;
/*  max-width: 1800px; */
}

.inner-md {
  margin-left: auto;
  margin-right: auto;
  max-width: 800px; }

.inner-sm {
  margin-left: auto;
  margin-right: auto;
  max-width: 680px; }

.outer {
  padding-left: 0.5vw;
  padding-right: 0.5vw; }

.button_nav {
  background-color: transparent;
  border: 2px solid #2daed8 !important;
  border-radius: 1.75em;
  box-sizing: border-box;
  color: #2daed8 !important;
  display: inline-block;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0.035em;
  line-height: 1.2 !important;
  padding: 0.8em 1.25em;
  text-align: center;
  text-decoration: none;
  -webkit-transition: .3s ease;
  transition: .3s ease;
  vertical-align: middle;
}

a.button_nav:hover {
    background-color: #2daed8 !important;
    color: white !important;
    outline: 0; }

/*logo*/

.smh-logo {
  font-weight: 900;
  font-size: 24px;
  color: #2daed8
}

.logo-image {
    height: auto;
    width:auto;
    max-width: 300px;
}

.ack-image {
    display: block;
    margin-bottom:100px;
    margin-left: auto;
    margin-right: auto;
    width: auto;
    height: auto;
}

.fp-image {
    border-color: white;
    border-width: 3px;
    border-style: solid;
    margin-bottom: 20px;
    width: auto;
    height: auto;
    max-width: 100%;
}


/**
 * Custom Icons
 */
.icon-menu,
.icon-close {
  background: currentColor;
  border-radius: 1px;
  color: inherit;
  height: 2px;
  margin-top: -1px;
  margin-left: -12px;
  position: absolute;
  right: 0;
  top: 50%;
  width: 24px; }
  .icon-menu:before, .icon-menu:after,
  .icon-close:before,
  .icon-close:after {
    background: currentColor;
    border-radius: 1px;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    width: 100%; }

.icon-menu:before {
  top: -6px; }
.icon-menu:after {
  bottom: -6px; }

.icon-close {
  background: 0;
  margin-left: -15px;
  width: 30px; }
  .icon-close:before {
    top: 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg); }
  .icon-close:after {
    top: 0;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg); }

.icon-angle-right {
  background: 0;
  border-color: currentColor;
  border-style: solid;
  border-width: 1px 1px 0 0;
  box-sizing: border-box;
  height: 8px;
  left: 50%;
  margin-left: -4px;
  margin-top: -4px;
  position: absolute;
  top: 50%;
  width: 8px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg); }

.docs-nav-toggle .icon-angle-right {
  height: 12px;
  left: auto;
  margin-left: 0;
  margin-right: 9px;
  margin-top: -6px;
  right: 0;
  width: 12px; }

.docs-section-item .icon-angle-right {
  left: auto;
  margin-left: 0;
  margin-right: 15px;
  right: 0; }


/* Text meant only for screen readers */
.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px; }

/**
 * Sections
 */
.block {
  padding-top: 3.75em; }
.block:not(.block-hero) {
    background: #f7f9fb; }
.block:last-child {
    padding-bottom: 3.75em; }

.block-buttons,
.grid-item-buttons {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
/*  display: -ms-flexbox; */
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 0.9375em; }
  .block-buttons a,
  .grid-item-buttons a {
    margin-bottom: 1em;
    margin-right: 1em; }

  .block-text .grid-item:only-child {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  max-width: 680px;
  text-align: center; }
.block-text .block-content {
  font-size: 1.125em; }

.block-text .grid-item:only-child {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  max-width: 680px;
  text-align: center; }
.block-text .block-content {
  font-size: 1.125em; }

.block-image {
  -ms-flex-preferred-size: 50%;
  flex-basis: 50%;
  max-width: 50%;
  margin-bottom: 1.875rem; }

.block-grid {
  margin-top:10px;
}

.block-body {
  -ms-flex-preferred-size: 50%;
  flex-basis: 50%;
  max-width: 50%; }
  .block-body:only-child .block-buttons {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
    .block-body:only-child .block-buttons a {
      margin-left: 0.5em;
      margin-right: 0.5em; }

    .block-grid:not(.has-header) {
  background: 0;
  padding-top: 0; }
.block-grid .block-header {
  margin-bottom: 2em;
  text-align: center; }
.block-grid .block-title {
  font-size: 1.875rem; }
.block-grid .grid-item {
  display: -webkit-box;
/*  display: -ms-flexbox; */
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-bottom: 1.875em; }
.block-grid .grid-item-inside {
  background: #fff;
  border: 1px solid #dee5ef;
  border-radius: 3px;
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.08);
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  padding-bottom: 0.25em; }

.grid-item-image {
  border-radius: 3px 3px 0 0;
  display: block;
  width: 100%; }
  .grid-item-image img {
    border-radius: 3px 3px 0 0; }

.grid-item-title {
  font-size: 1.5em;
  margin-bottom: 0.75rem;
  margin-top: 1.5rem; }
  .grid-item-title:first-child {
    margin-top: 1.875rem; }
  .grid-item-title a {
    border: 0;
    color: inherit; }
    .grid-item-title a:hover, .grid-item-title a:focus {
      color: #67758d; }

.grid-item-content p {
    margin-bottom: 1.5em;
    line-height: 1.75;
}

.grid-item-buttons a:not(.button) {
  border: 0; }
  .grid-item-buttons a:not(.button):after {
    font-size: 1.125em;
    content: "\2192";
    line-height: 1.5;
    margin-left: 5px; }

.grid-item-title,
.grid-item-content,
.grid-item-buttons {
  padding-left: 1.875rem;
  padding-right: 1.875rem; }

.grid-item-title {
    color: #2daed8;
    font-weight: bold;
    line-height: 1.2;
    margin: 2.25rem 0 1.125rem;
    text-rendering: optimizeLegibility;
}

.grid-col-2 .grid-item {
  -ms-flex-preferred-size: 75%;
  flex-basis: 75%;
  max-width: 75%; }

.grid-col-3 .grid-item {
  -ms-flex-preferred-size: 33.333%;
  flex-basis: 33.333%;
  max-width: 33.333%; }

/* Heading decoration */
.line-left {
  position: relative; }
  .line-left:before {
    background: #2daed8;
    content: "";
    height: 100%;
    left: -1px;
    position: absolute;
    top: 0;
    width: 5px; }

.line-left::before {
  background: #2daed8;
  content: "";
  height: 100%;
  left: -1px;
  position: absolute;
  top: 0;
  width: 5px;
}

/*bg image*/
.small-block-title {
    font-size: 1.725em;
    margin: 0;
    font-weight: bold
}

.bg-img {
  -webkit-animation: fadeIn20 .75s ease-in-out;
  animation: fadeIn20 .75s ease-in-out;
  background-position: center;
  background-size: cover;
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
}

.button_home {
  background-color: transparent;
  border: 2px solid white !important;
  border-radius: 1.75em;
  box-sizing: border-box;
  color: white !important;
  display: inline-block;
  font-weight: bold;
  letter-spacing: 0.035em;
  line-height: 1.2 !important;
  padding: 0.8em 1.25em;
  text-align: center;
  text-decoration: none;
  -webkit-transition: .3s ease;
  transition: .3s ease;
  vertical-align: middle;
}

a.button_home:hover {
    background-color: white !important;
    color: #2daed8 !important;
    outline: 0; }


.button_more {
  background-color:  #2daed8;
  border: 2px solid  #2daed8 !important;
  border-radius: 1.75em;
  box-sizing: border-box;
  color: white !important;
  display: inline-block;
  font-weight: bold;
  letter-spacing: 0.035em;
  line-height: 1.2 !important;
  padding: 0.8em 1.25em;
  text-align: center;
  text-decoration: none;
  -webkit-transition: .3s ease;
  transition: .3s ease;
  vertical-align: middle;
}

a.button_more:hover {
    background-color: transparent !important;
    color: #2daed8 !important;
    outline: 0; }

/*block hero*/

.block-hero {
  color: #fff;
  padding-bottom: 7.5em;
  padding-top: 3.75em;
  position: relative;
  text-align: center; }
  .block-hero .inner-sm {
    position: relative; }
  .block-hero .block-header {
    margin-bottom: 0.75em; }
  .block-hero .block-title {
    font-size: 3em;
    font-weight: bold;
    line-height: 1.2;
    text-rendering: optimizeLegibility;}
  .block-hero .block-content {
    font-size: 1.25em;
    line-height: 1.5; }
  .block-hero .block-buttons {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
    .block-hero .block-buttons a {
      font-size: 1em;
      margin-left: 0.5em;
      margin-right: 0.5em; }
  .block-hero + .block {
    margin-top: -5em;
    position: relative; }

@media only screen and (min-width: 1001px) {
  .block-image:not(:only-child) {
    padding-right: 45px; }

  .grid-swap .block-image:not(:only-child) {
    padding-left: 45px;
    padding-right: 15px; } }
@media only screen and (max-width: 1000px) {
  .block-grid .grid-item {
    margin-bottom: 3vw; }
  .block-grid .grid-item-title,
  .block-grid .grid-item-content,
  .block-grid .grid-item-buttons {
    padding-left: 1.5rem;
    padding-right: 1.5rem; } }
@media only screen and (max-width: 800px) {
  .block-cta .has-gradient {
    padding-left: 3vw;
    padding-right: 3vw; }

  .block-cta .grid-item,
  .block-text .grid-item {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 680px;
    text-align: center; }
  .block-cta .block-buttons,
  .block-text .block-buttons {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
    .block-cta .block-buttons a,
    .block-text .block-buttons a {
      margin-left: 0.5em;
      margin-right: 0.5em; } }
@media only screen and (max-width: 640px) {
  .block-title {
    font-size: 2em; }

  .block-hero .block-title {
    font-size: 2.25em; }
  .block-hero .block-content {
    font-size: 1.125em; }
  .block-hero .block-buttons a {
    font-size: 14px; }

  .block-text .block-content {
    font-size: 1em; } }

/*Teams*/

.two-col {
    column-gap: 25%;
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
    font-size: 95%;
    line-height: 1.75;
}

.h5_team {
    font-size: 1.25em;
    font-weight: bold;
    margin-bottom: 2%;
}

.h5_title {
    color: #2daed8;
    font-weight: bold;
    line-height: 1.2;
    margin: 2.25rem 0 1.125rem;
    text-rendering: optimizeLegibility;
    font-size: 1.25em;
}